ServerEvents.recipes(e => {
    e.remove({ output: "farm_and_charm:grandmothers_strawberry_cake" })
    e.custom({
        type: "farm_and_charm:stove",
        ingredients: [
            { tag: "farm_and_charm:dough" },
            { tag: "farm_and_charm:strawberry" },
            { tag: "farm_and_charm:strawberry" }
        ],
        result: {
            id: "farm_and_charm:grandmothers_strawberry_cake",
            count: 2
        },
        experience: 0.35,
        requiresLearning: false
     })
})
